Flash and multimedia plugin issue

Hi,

We are having a issues when trying to embedded Flash in confluence 5.4.4 using the mutlimedia plugin. The issue seems be that it does not like playing the embedded flash. This is because the web browsers (firefox and chrome) are complaining that "has block content that isn't secure" The wiki server is using SSL (HTTPS) connection. Has anybody experience this issue and has a fix. It may have something to do with the SSL certifciate. But it looks fine to me

1 answer

This widget could not be displayed.

Hi Jaime,

That seems to be the problem indeed. Are you able to test using a confluence without SSL? Can you set the browsers to allow content which is not secure to run in the server? This message is appearing probably because you are using a self signed certificate.

I hope this helps!

Cheers,

Rodrigo

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Monday in Confluence

Why start from scratch? Introducing four new templates for Confluence Cloud

Hi my Community friends!  For those who don't know me, I'm a product marketer on the Confluence Cloud team - nice to meet you! For those of you who do, you know that I've been all up in your Co...

530 views 7 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you